ldap2zone(1)

NAME
ldap2zone - convert zones saved inside the LDAP to bind9 zone files

SYNOPSIS

ldap2zone zone-name LDAP-URL default-ttl [serial]

DESCRIPTION
Convert zones saved in LDAP to ordinary zones files via ldap2zone in order to avoid dependencies from LDAP to bind.

OPTIONS

zone-name
    name of the zone to be extracted from LDAP. This can be a forward or a reverse zone.

LDAP-URL
    URL to access the LDAP server in the format ldap[s]://server-ip/base.

default-ttl
    Zone TTL in seconds

serial
    Zone serial number.

RETURN VALUE
The script return zero values on success.

EXAMPLES
ldap2zone example.net ldap://ldap.example.net/dc=example,dc=net 1200 200708291528

AUTHOR
Cajus Pollmeier <cajus@debian.org>